components:
  schemas:
    ThermalEquipment_ThermalEquipment:
      $ref: http://redfish.dmtf.org/schemas/v1/ThermalEquipment.v1_1_1.yaml#/components/schemas/ThermalEquipment_v1_1_1_ThermalEquipment
      description: This is the schema definition for the set of cooling equipment.
      x-longDescription: This resource shall represent the set of cooling equipment
        for a Redfish implementation.
title: '#ThermalEquipment.ThermalEquipment'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
